/* global */
body {
	background: #000;
	background-image: url(/images/stars.jpg);
	font-size: 11pt;
	font-weight: bold;
	color: #fff;
	font-family: verdana, helvetica, sans-serif; 
}

.menu {
	background: transparent;
	font-size: 13pt;
	font-weight: bold;
}
.menu2 {
	background: transparent;
	font-size: 12pt;
	font-weight: bold;
}
.timetable {
	border-style: solid;
	border-width: 1px;
	border-color: white;
	background: transparent;
	font-size: 9pt;
	font-weight: normal;
}

td {
	background: #000;
	background-image: url(/images/stars.jpg);
	font-size: 11pt;
	font-weight: bold;
	color: #fff;
	font-family: verdana, helvetica, sans-serif;
}

.big { font-size: 12pt; }
.bigger { font-size: 14pt; }
.biggest { font-size: 16pt; }
.small { 
	font-size: 6pt;
	font-weight: normal;
}

.just {text-align: justify; }
.copyright { font-size: 8pt; }


a:link {color: #0FF;	background: transparent;}
a:visited {color: #0FF; background: transparent;}
a:hover {color: #FF0; background: transparent;}
